
.footer
	$this: &
	background: #F5F8FB
	width: 100%
	padding: (28px / 1.5) (50px / 1.5)

	body._dark &
		border-top: 1px solid #fff

	.socials
		& + #{$this}-text
			margin-top: (40px / 1.5)

	&-text
		font-size: (14px / 1.5)
		line-height: lh(19.6, 14)

.socials
	text-align: center
	margin-left: auto
	margin-right: auto
	&-item
		display: inline-block
		size: (45px / 1.5)
		max-size: (45px / 1.5)
		background: #555555
		border-radius: 50%
		overflow: hidden
		text-align: center
		padding-top: (10px / 1.5)
		margin-left: 3px
		margin-right: 3px
		padding: 5px
		box-sizing: border-box

		img
			display: inline-block
			max-size: 100%

		&:nth-child(3)
			padding-top: (13px / 1.5)

		&:nth-child(4)
			padding-top: (13px / 1.5)